<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1536 Diciembre, 17 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-1, EXP. 3, 22 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">6. 1536. Diciembre, 17.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Inventario de bienes a la muerte del Padre Francisco de Morales, cura que fue de la Villa de Colima.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">&quot;En la Villa de Colima de San Sebasti&aacute;n de la Provincia de Colima desta Nueva Espa&ntilde;a&quot;, el alcalde ordinario Jorge Carrillo, &quot;estando en casa del Padre Francisco de Morales,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> difunto que Dios haya, cura que fue desta dicha Villa, y siendo este d&iacute;a de su fallecimiento, e yo, Gaspar de Villadiego,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> escribano nombrado en esta dicha Villa, hizo de m&iacute;, el dicho escribano, que pusiese por inventario todas las cosas e bienes que se hallasen en la dicha su posada&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Primeramente, un manto de pa&ntilde;o negro, un sayo viejo negro, otro sayo y un cosetillo todo viejo, unas calzas viejas e un cosetillo colorado, un jub&oacute;n e un cosete, dos pares de borcegu&iacute;s viejos, una escobilla vieja, unos manteles de Castilla ra&iacute;dos, una camisa de Castilla ra&iacute;da e un pa&ntilde;o de tocar, un par de cuchillos, un peso de pesar oro con ciertas pesas, un pa&ntilde;o de manos, un candelero con sus tijeras de despabilar, una espada. Un <I>Misal</I> e un <I>libro manual</I>, un <I>Bribario</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></I></FONT><FONT SIZE=3> e unas <I>Horas</I>, un libro que se dice de <I>Cicer&oacute;n</I>, otro <I>Manualis de oratore</I>,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> y otro de <I>Sermones</I>, otro libro de <I>Flos Sacramentorum</I>.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></FONT><FONT SIZE=3> Un jarro de plata, un hacha marrilla e un sombrero viejo, un c&aacute;liz de esta&ntilde;o con su patena, una ara con sus corporales, una casulla con su alba y estola y man&iacute;polo y amito, todo de lienzo, dos sobrepellices: una, de Castilla, e otra, de la tierra. Unos manteles alemaniscos, dos camisas de Castilla, una beca negra de pa&ntilde;o enforrada en raso viejo, un bonete e un bequi&eacute; [<I>sic</I>]</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup6' name='ret6'>[6]</a></sup></FONT><FONT SIZE=2> </FONT><FONT SIZE=3>negro, cuatro pa&ntilde;ezuelos de narices, dos pa&ntilde;os de tocar e un pa&ntilde;o de manos, otro bonete viejo en unas tablas, una caja con dos peines, cuatro herraduras nuevas. Un conocimiento de cuant&iacute;a de ciento e ochenta pesos de minas contra Juan de Aguilar,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup7' name='ret7'>[7]</a></sup></FONT><FONT SIZE=3> el cual confes&oacute; que los deb&iacute;a; m&aacute;s otro conocimiento de senta [<I>sic</I>]</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup8' name='ret8'>[8]</a></sup></FONT><FONT SIZE=3> e cinco pesos de oro de minas contra Pero G&oacute;mez,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup9' name='ret9'>[9]</a></sup></FONT><FONT SIZE=3> vecino desta dicha Villa; m&aacute;s pareci&oacute; una <I>memoria</I> en una caja del dicho defunto, en que dice que Alonso de Ar&eacute;valo tiene doscientos e ochenta pesos de oro de minas, los cuales son de Mart&iacute;n L&oacute;pez,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup10' name='ret10'>[10]</a></sup></FONT><FONT SIZE=3> vecino de M&eacute;xico, y el dicho Alonso de Ar&eacute;valo confiesa debellos. Confes&oacute; Juan Pinz&oacute;n,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup11' name='ret11'>[11]</a></sup></FONT><FONT SIZE=3> vecino desta dicha Villa, que debe al dicho defunto sesenta pesos de oro [<I>de</I>] minas, los cuales le han de pagar para Pascua de Flores.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup12' name='ret12'>[12]</a></sup></FONT><FONT SIZE=3> Hall&oacute;se m&aacute;s una cuchara de plata; m&aacute;s se hall&oacute; un portacartas que estaba cerrado con su llave, el cual abri&oacute; el se&ntilde;or Jorge Carrillo, alcalde, e hallaron en &eacute;l cincuenta e ocho pesos de oro en tejuelos e hojuelas [<I>de</I>] oro bajo; m&aacute;s se hall&oacute; en oro de minas marcado catorce pesos e siete tomines; m&aacute;s se hallaron en oro en polvo ciento e noventa pesos e cuatro tomines; m&aacute;s se hall&oacute; en unos tejuelos de plata, que pesaron seis pesos y ducado. Todo este dicho oro se hall&oacute; en el dicho portacartas&quot;.</P>
                  <P ALIGN="JUSTIFY">Alonso de Ar&eacute;valo confes&oacute; deber al Padre Morales tres pesos de oro de minas; peso y medio de lo mismo, reconoci&oacute; deberlo Diego Garrido;</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup13' name='ret13'>[13]</a></sup></FONT><FONT SIZE=3> G&oacute;mez de Segovia, un peso; la viuda Leonor de Aguilar,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup14' name='ret14'>[14]</a></sup></FONT><FONT SIZE=3> medio peso; Hernando del Pozo,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup15' name='ret15'>[15]</a></sup></FONT><FONT SIZE=3> un peso; Juan Pinz&oacute;n, dos pesos, y Juan Bautista,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup16' name='ret16'>[16]</a></sup></FONT><FONT SIZE=3> un tom&iacute;n.<SUP> </P>
                  </SUP>
                  <P ALIGN="JUSTIFY">Fueron encontradas adem&aacute;s otras cosas, que tambi&eacute;n se inventariaron: dos s&aacute;banas de Castilla, dos colchones, un toldillo, dos almohadas y una frazada.</P>
                  <P ALIGN="JUSTIFY">El alcalde Carrillo entreg&oacute; estos bienes a Alonso de Ar&eacute;valo, a quien hizo depositario de ellos. Testigos: Juan de Aguilar, Juan Bautista y Mart&iacute;n Ortiz.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup17' name='ret17'>[17]</a></sup></FONT><FONT SIZE=3> Dio fe el escribano Gaspar de Villadiego.</P>
                  <P ALIGN="JUSTIFY">El 26 de julio de 1538, Mart&iacute;n L&oacute;pez, vecino de M&eacute;xico, present&oacute; carta poder de Ana de Morales, mujer de Pero Fern&aacute;ndez, servillero, difunto, madre y heredera leg&iacute;tima de los bienes de su hijo el cl&eacute;rigo presb&iacute;tero Francisco de Morales; el poder est&aacute; fechado en Sevilla, a 22 de noviembre de 1537, y pas&oacute; ante Pedro de Castellanos, escribano p&uacute;blico. </P>
                  <P ALIGN="JUSTIFY">A su vez, Mart&iacute;n L&oacute;pez sustituy&oacute; este poder en favor de Alonso de Ar&eacute;valo y Juan Fern&aacute;ndez,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup18' name='ret18'>[18]</a></sup></FONT><FONT SIZE=3> vecinos de Colima, con fecha de 26 de julio de 1538, en la Ciudad de M&eacute;xico, &quot;para que por m&iacute; y en nombre de la susodicha Ana de Morales, pod&aacute;is demandar e recabdar, recibir e cobrar&quot; los bienes legados por Francisco de Morales. Da fe el escribano Juan Fern&aacute;ndez del Castillo,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup19' name='ret19'>[19]</a></sup></FONT><FONT SIZE=3> siendo testigos de lo mismo Melchor de Vald&eacute;s, Ant&oacute;n de Medel y Luis de Mansilla. </P>
                  <P ALIGN="JUSTIFY">Se anexa la probanza de Ana de Morales, fechada en Sevilla a 24 de noviembre de 1537.</P>
                  <P ALIGN="JUSTIFY">El expediente se cierra con la &quot;raz&oacute;n de los maraved&iacute;es e pesos de oro que Diego Garrido e Mari Gonz&aacute;lez,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup20' name='ret20'>[20]</a></sup></FONT><FONT SIZE=3> heredera del dicho Juan P&eacute;rez, albacea del dicho Francisco de Morales, han gastado e pagado por el dicho difunto&quot;.</P>
                  <P ALIGN="JUSTIFY">Entre estos gastos, aparecen los siguientes: &quot;Primeramente dijeron que daban por descargo que pagaron a Juan G&oacute;mez,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup21' name='ret21'>[21]</a></sup></FONT><FONT SIZE=3> sacrist&aacute;n&quot; 19 pesos de oro de minas; a Jorge Carrillo, alcalde, 8 pesos; al pregonero Pero Gonz&aacute;lez, 3 pesos; al Monasterio de Zapotlan,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup22' name='ret22'>[22]</a></sup></FONT><FONT SIZE=3> a los frailes de &eacute;l, 20 pesos; a los mayordomos del Hospital de la Ciudad de M&eacute;xico, por la bula, 5 pesos; en limosna a la Casa de San Francisco de Zapotlan, 7 pesos; 8 pesos se dieron de limosna para decir misas al mismo Monasterio; al Padre Juan Lucas,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup23' name='ret23'>[23]</a></sup></FONT><FONT SIZE=3> cura de la Villa de Colima, 22 pesos y 4 tomines, de misas; a Blas de Morales,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup24' name='ret24'>[24]</a></sup></FONT><FONT SIZE=3> diezmero de esta Villa de Colima, 12 pesos, &quot;que el dicho difunto hab&iacute;a cobrado de diezmos por el dicho Blas de Morales, su primo&quot;; al Padre Juan Lucas tambi&eacute;n se le pagaron otros 6 pesos de misas y 42 pesos m&aacute;s tambi&eacute;n de misas; al escribano Gaspar de Villadiego, por sus derechos de testamento y almoneda, 10 pesos, m&aacute;s otro peso &quot;de ciertas cosillas que le deb&iacute;a el dicho difunto&quot;.</P>
                  <P ALIGN="JUSTIFY">El &uacute;nico recibo que aparece, dice as&iacute;: &quot;Aplic&aacute;ronse cinco tomines de las cinco mandas forzosas. Aplic&oacute;las el Reverendo Padre Juan Lucas, Comisario de la Santa Inquisici&oacute;n. Fecho en Colima,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup25' name='ret25'>[25]</a></sup></FONT><FONT SIZE=3> a dos de agosto de 1538 a&ntilde;os&quot;. Firma Juan Lucas. Da fe el escribano Diego Hurtado.</P>
                  <P>Caja A1, exp. 3, 22 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Bachiller, presb&iacute;tero, cura y vicario de Colima, natural de Sevilla, hijo del servillero Pedro Fern&aacute;ndez y Ana de Morales; su residencia en la Villa de Colima queda tan s&oacute;lo registrada por el inventario levantado a la hora de su muerte, en diciembre de 1536 pero su arribo a Colima puede calcularse hacia 1533: V&aacute;zquez Lara (1997), 68. Quiz&aacute; comparti&oacute; el ministerio en Colima con el Padre Juan Lucas, aunque, por cierta cl&aacute;usula del testamento que alud&iacute;a a 140 pesos de misas por Ant&oacute;n de Esc&aacute;rcena, podr&iacute;a conjeturarse que no hab&iacute;a a la saz&oacute;n otro cl&eacute;rigo en la Villa de Colima; en efecto, dec&iacute;a la cl&aacute;usula: &quot;mando que se digan por el &aacute;nima del dicho difunto, e que se paguen de sus bienes seg&uacute;n &eacute;l lo manda por su <I>memoria</I>; y mando que se las diga <I>el que fuere cura de esta Villa</I>&quot;: cit. por Sevilla del R&iacute;o (1973), 210.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> &quot;Natural de Melgar de Herramental [<I>Fernamental</I>], que es en el Obispado de Burgos&quot;, hijo leg&iacute;timo del hijodalgo Lope de Villadiego; &quot;pas&oacute; a esta Nueua Spa&ntilde;a quando Luys Ponce de Le&oacute;n, gouervador que vino a ella&quot;, participando &quot;en la h&uacute;ltima pa&ccedil;ifica&ccedil;i&oacute;n de la Nueua Galizia, desde el prin&ccedil;ipio della hasta que todo qued&oacute; pa&ccedil;&iacute;fico&quot; y fue &quot;vno de los primeros pobladores e vezinos de la dicha cibdad de Mechoac&aacute;n; e que es casado con hija de Pedro Moreno, conquistador, y tiene en ella dos hijos y tres hijas, e que pades&ccedil;e necesidad&quot;: Icaza (1969), I, nº 306. Al menos residi&oacute; en Colima desde 1535 a 1538: Sevilla del R&iacute;o (1973), 205-206 y Romero de Sol&iacute;s, <I>Protocolos... </I>(1999), regº 69. V&eacute;ase tambi&eacute;n: <I>Pedro de Villadiego, cl&eacute;rigo presb&iacute;tero de la Nueva Espa&ntilde;a, expone sus servicios, los de su padre Gaspar de Villadiego en la conquista y poblaci&oacute;n de la Nueva Galicia, y los de su abuelo Pedro Moreno, para solicitar la merced de una canonj&iacute;a en M&eacute;xico</I> (M&eacute;xico, 17 octubre, 1581): AGI, <I>Patronato</I>, nº 1, ramo 3.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> <I>Breviario romano</I>, es decir, las horas can&oacute;nicas que los cl&eacute;rigos han de rezar cotidianamente.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Se lee <I>Manicalos doratorem</I>. Es probablemente que el t&iacute;tulo fuera <I>Manualis de oratore</I> como lo registramos en el texto o, quiz&aacute;, de modo m&aacute;s rebuscado, <I>Manicula de oratore</I>.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Muy populares fueron las obras que gen&eacute;ricamente llevaron el t&iacute;tulo de <I>Flos Sanctorum </I>y que en el mundo hisp&aacute;nico hasta la segunda mitad del siglo XVI remit&iacute;an por lo general a la <I>Legenda Sanctorum</I> o <I>Legenda aurea</I> del dominico fray Jacobo de Vor&aacute;gine (1230-1298).</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> As&iacute; parece decir, aunque quiz&aacute; debiera ser &quot;berb&iacute;e&quot; o &quot;berv&iacute;&quot;, conocido pa&ntilde;o de Riofr&iacute;o o Segovia: BoydBowman (1971), 120. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Varios hom&oacute;nimos viv&iacute;an a la saz&oacute;n en la Villa de Colima aunque, posiblemente, se trate del conquistador y vecino de Colima Juan de Aguilar Sol&oacute;rzano, natural de Aguilar de Campo (Palencia) e hijo de Pedro de Sol&oacute;rzano y Mari D&iacute;az de Salda&ntilde;a. Vino a Nueva Espa&ntilde;a en el nav&iacute;o que trajo por capit&aacute;n a Miguel D&iacute;az de Aux; se hall&oacute; en la conquista de M&eacute;xicoTenochtitlan, y despu&eacute;s en las de Michoac&aacute;n, Yopelcingos, Zacatula, costa de la Mar del Sur, Mot&iacute;n y Colima, donde avecind&oacute; y recibi&oacute; por encomienda el pueblo de Xicotlan: Icaza (1969), I, nº 131. Cas&oacute; con Ana Martel con la que tuvo seis hijos. Fue alcalde ordinario de la Villa de Colima en 1532, 1545, 1551 y 1552, y teniente de alcalde mayor en 1553: Romero de Sol&iacute;s, <I>Andariegos y pobladores... </I>(2001), 10.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> Sesenta o setenta. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> Ya registrado en el <I>Padr&oacute;n</I> de 1532, donde se afirma que era &quot;persona honrada&quot; y hab&iacute;a llegado con Narv&aacute;ez, hall&aacute;ndose &quot;en la ciudad [<I>de M&eacute;xico</I>] e conquista de ella, y en la de toda la tierra. Tiene la mitad del pueblo de Tenamastlan, que tern&aacute; doscientos indios, y tiene otro pueblo que se dice Chimical, que tern&aacute; ocho indios. No ha sido aprovechado y mantiene caballo&quot;: VP 22; Orozco y Berra, <I>Conquistadores de M&eacute;xico</I>, en: Dorantes (1987), 323. A su muerte, &quot;qued&oacute; a la dicha su muger, Leonor de la Torre, la cual se cas&oacute; con Gaspar Hurtado, el qual al presente tiene e posee el dicho pueblo&quot;: Icaza (1969), II, nº 727.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> Acaso aquel sevillano &quot;carpintero de ribera&quot; que construy&oacute; bergantines en Texcoco cuando la conquista de M&eacute;xicoTenochtitlan: Porras Mu&ntilde;oz (1948); v&eacute;ase, entre otras referencias, BoydBowman (1985), nº 6669.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret11' name='sup11'>(11)</a></FONT><FONT SIZE=1> Juan Pinz&oacute;n El Viejo, seg&uacute;n el <I>Padr&oacute;n </I>de 1532, &quot;pas&oacute; a esta tierra con el Marqu&eacute;s e hab&iacute;a venido antes a descubrir. Es persona muy honrada. Es casado y tiene mujer en Castilla. No ha sido aprovechado [...]. Ayud&oacute; a conquistar la ciudad [<I>de M&eacute;xico</I>] y la tierra&quot;: VP 1. Es registrado asimismo entre quienes firmaron la carta de 1520: Orozco y Berra, <I>Conquistadores de M&eacute;xico</I>, en: Dorantes (1987), 346. Su hijo Juan Pinz&oacute;n El Mozo declar&oacute; &quot;quel dicho su padre fu&eacute; uno de los primeros descubridores e conquistadores desta Nueua Spa&ntilde;a y Ciudad de M&eacute;xico, y de las prouin&ccedil;ias de Mechoac&aacute;n y &Ccedil;acatula y los Opel&ccedil;ingos, y costa del sur e Jalisco&quot;: Icaza (1969), I, nº 478. Cas&oacute; con Ginesa L&oacute;pez, quien le sobrevivi&oacute;: Lebr&oacute;n (1979), 51, 52; &eacute;sta declar&oacute; que &quot;la dej&oacute; [<I>en Palos</I>] de cinco semanas casado con ella por venyir a seruir a Su Magestad; e que &aacute; &ccedil;inco a&ntilde;os que pas&oacute; a esta Nueua Spa&ntilde;a&quot;: Icaza (1969), I, nº 351. Puede observarse que ni la viuda ni el hijo mencionan de modo expl&iacute;cito la provincia de Colima; ello hace pensar que Pinz&oacute;n El Viejo no fue de los primeros vecinos y fundadores de la Villa en 1523, y que su llegada tal vez haya acontecido con Francisco Cort&eacute;s, en el curso de 1524. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret12' name='sup12'>(12)</a></FONT><FONT SIZE=1> Pascua Florida, a saber, Pascua de Resurrecci&oacute;n de 1537.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret13' name='sup13'>(13)</a></FONT><FONT SIZE=1> Como su hermano Bartolom&eacute;  <I>infra</I>, regº 8 fue &quot;natural de la villa de Moguer, e hijo leg&iacute;timo de Martyn Gon&ccedil;&aacute;lez, natural de Portillo, y de Catalina Gar&ccedil;&iacute;a&quot;: Icaza (1969), II, nº 1083. &quot;Diego Garrido pas&oacute; a esta tierra con el Marqu&eacute;s y volvi&oacute; luego a Espa&ntilde;a con la relaci&oacute;n de la tierra, por mandado del Capit&aacute;n General; y volvi&oacute; despu&eacute;s de ganada la ciudad [<I>de M&eacute;xico</I>], e ayudaron a conquistar la provincia de Michoacan e la de Coliman [...]. Ha sido aprovechado por granjer&iacute;as, e cogiendo oro con esclavos&quot;: VP 2. Sin embargo, seg&uacute;n otras fuentes, pas&oacute; con P&aacute;nfilo de Narv&aacute;ez: Orozco y Berra, <I>Conquistadores de M&eacute;xico</I>, en: Dorantes (1987), 322. Seg&uacute;n Lebr&oacute;n, troc&oacute; Xicotlan, Xonacatlan y Cuautecomatlan con Juan de Aguilar: Lebr&oacute;n (1979), 50 mas, en otro lugar, Lebr&oacute;n asegura que Xicotlan lo tuvo Aguilar &quot;por trueque con Manuel de C&aacute;ceres&quot;: <I>Ibid.</I>, 37. Garrido cas&oacute; con Elvira de Ar&eacute;valo, hija natural de Alonso de Ar&eacute;valo, en 1537: Sevilla del R&iacute;o (1974), 119; Romero de Sol&iacute;s, <I>Protocolos... </I>(1999), regº 126 y 139, con quien tuvo tan s&oacute;lo una hija: Catalina Garrida &oacute; de Ar&eacute;valo: Icaza (1969), I, nº 356, que cas&oacute; con Pedro de Vivanco.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret14' name='sup14'>(14)</a></FONT><FONT SIZE=1> No tenemos m&aacute;s noticias de do&ntilde;a Leonor, vecina de Colima.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret15' name='sup15'>(15)</a></FONT><FONT SIZE=1> El 11 de marzo de 1538, ante el escribano Juan de la Torre, &quot;Fernando del Pozo, estante que soy en esta Villa de Colima desta Nueva Espa&ntilde;a&quot;, se oblig&oacute; a pagar al &quot;Reverendo Padre Juan Lucas, cl&eacute;rigo, cura desta dicha Villa que sois presente&quot; la cantidad de 65 pesos de buen oro de minas, &quot;los cuales son por raz&oacute;n de una yegua de color casta&ntilde;o y una silla jineta, e de 3 pesos de minas que me prestastes por me hacer placer e buena obra&quot;. Se comprometi&oacute; a pagar en agosto venidero. Testigos fueron el alcalde ordinario Pedro G&oacute;mez y los vecinos Juan de Aguilar, Alonso L&oacute;pez y Antonio del Castillo: Romero de Sol&iacute;s, <I>Protocolos... </I>(1999), regº 116.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret16' name='sup16'>(16)</a></FONT><FONT SIZE=1> Era &quot;natural de la cibdad de Berazy, que es de la Se&ntilde;or&iacute;a de G&eacute;noua, e hijo leg&iacute;timo de Bartolom&eacute; Grifo e de Ana Blanca&quot;. Tras estar en Cuba, &quot;pas&oacute; a esta Nueva Spa&ntilde;a en descubrimiento della, con Grijalua, y despu&eacute;s bolui&oacute; a ella con P&aacute;nfilo de Naruaez, y se hall&oacute; en la conquista y toma desta &ccedil;iudad e Nueua Spa&ntilde;a, y en la de P&aacute;nuco e Mechoac&aacute;n e &Ccedil;acatula e Yopel&ccedil;ingos e costa del sur e Colima y Jalisco; e ques casado y tiene seys hijos e hijas, los quatro leg&iacute;timos, y dos bastardos, y su casa poblada con sus armas y caballos, con mucha costa; y padesce ne&ccedil;esidad, por que no tiene sino vna estan&ccedil;ia de veynte y &ccedil;inco yndios&quot;: Icaza (1969), I, nº 86. Seg&uacute;n el <I>Padr&oacute;n</I> de 1532, tuvo por encomienda tres pueblos de poco provecho: VP 19; entre ellos, Totolmaloya, a 13 leguas de la Villa de Colima, con &quot;buenas tierras de regad&iacute;o&quot;: SV 683 que, a su muerte, recay&oacute; en la Corona: Lebr&oacute;n (1979), 36. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret17' name='sup17'>(17)</a></FONT><FONT SIZE=1> Vecino de Colima, probablemente, entre 1536-1548: AN 1927 y Romero de Sol&iacute;s, <I>Protocolos... </I>(1999), regº 39; luego se avecind&oacute; en Villa de la Purificaci&oacute;n. Era &quot;natural de Talauera de la rreyna, e hijo leg&iacute;timo de Miguel Hern&aacute;ndez Azeytuno y de Isabel Ortiz, e que ha deziseys a&ntilde;os que pas&oacute; a esta Nueua Spa&ntilde;a, y que fu&eacute; en serui&ccedil;io de Su Magestad en una armada, que el Marqu&eacute;s ynbi&oacute; por la mar del sur a &ccedil;ierto descubrimiento donde fu&eacute; por capit&aacute;n Diego Hurtado; y despu&eacute;s de benydo, fu&eacute; en pa&ccedil;ificar los pueblos de Avilan [<I>Autlan</I>] y Mylpa, que estauan rreuelados, y despu&eacute;s sirui&oacute; a Su Magestad en la h&uacute;ltima pa&ccedil;ifica&ccedil;i&oacute;n de la Nueua Galicia&quot;: Icaza (1969), II, nº 1137. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret18' name='sup18'>(18)</a></FONT><FONT SIZE=1> Seguramente se refiere al tambi&eacute;n sevillano Juan Fern&aacute;ndez El Viejo.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret19' name='sup19'>(19)</a></FONT><FONT SIZE=1> Los protocolos conservados de este escribano fueron publicados por MillaresMantec&oacute;n (1945), tomo I.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret20' name='sup20'>(20)</a></FONT><FONT SIZE=1> Mari Gonz&aacute;lez o G&oacute;mez fue &quot;mujer y heredera&quot; del difunto Juan P&eacute;rez: <I>supra</I>, regº 1. El 18 de enero de 1539, ante el alcalde Juan Pinz&oacute;n y el escribano Diego Hurtado, dijo que su marido Juan P&eacute;rez &quot;fue albacea de Juan Diniesta [<I>Iniesta</I>], difunto, e porque ella se quiere descargar e dar cuenta, que pide a su merced tome la dicha cuenta e que, si algo restare, lo mande depositar e hacer dello lo que la pareciere [...]. Iten por descargo que pag&oacute; a la Casa de Ntra. Se&ntilde;ora de Guadalupe veinte e cinco pesos de minas; dio carta de pago dellos [...]. Iten que pag&oacute; a Juan Fern&aacute;ndez, escribano p&uacute;blico, veinte e dos pesos de minas; dio carta de pago. Iten que pag&oacute; al Padre Morales seis pesos e cuatro tomines; dio carta de pago [...]. Iten que pag&oacute; a la Casa de Ntra. Se&ntilde;ora de Guadalupe e a su Procurador [...] ciento e un pesos de minas; dio carta de pago dello&quot;: Rodr&iacute;guez Castellanos (1912), 496; cf. D&aacute;vila Garibi (1957), I, 558.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret21' name='sup21'>(21)</a></FONT><FONT SIZE=1> &quot;Natural de la villa de Oliua, en el Maeztradgo de Santiago [<I>Badajoz</I>], e hijo leg&iacute;timo de Esteuan Martyn y de Catalina S&aacute;nchez; e que ha diez &eacute; ocho a&ntilde;os que pas&oacute; a esta Nueba Spa&ntilde;a, con el Adelantado Montejo, e sirui&oacute; a Su Magestad en Yucat&aacute;n, en la conquista della, y que ha dose a&ntilde;os que es casado con hija de conquistador; no declara qui&eacute;n; y tiene dos hijos y dos hijas, leg&iacute;timos, y su casa poblada con sus armas e cauallos&quot;: Icaza (1969), II, nº 725. Se avecind&oacute; en Colima en la d&eacute;cada de 1530; fue regidor en 1546: Sevilla del R&iacute;o (1973), 88, y alcalde ordinario en 1550: <I>infra</I>, regº 18. Tras enviudar, cas&oacute; con Leonor de Almesto, viuda a su vez de Bartolom&eacute; S&aacute;nchez.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret22' name='sup22'>(22)</a></FONT><FONT SIZE=1> Este convento franciscano fue fundado por Juan de Padilla, en 1532, al decir de Tello (1945), 23-24.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret23' name='sup23'>(23)</a></FONT><FONT SIZE=1> Presb&iacute;tero; cura de la Villa de Colima en 1536-1538: v&eacute;ase tambi&eacute;n: <I>infra</I>, regº 7; Romero de Sol&iacute;s, <I>Protocolos...</I> (1999), regº 116.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret24' name='sup24'>(24)</a></FONT><FONT SIZE=1> Probablemente, como su primo el cl&eacute;rigo, natural de Sevilla y estante en la Villa de Colima desde 1537: Romero de Sol&iacute;s, <I>Protocolos...</I> (1999), regº 16-19 y 27. En 1553, fungi&oacute; de notario apost&oacute;lico: <I>infra</I>, regº 41. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret25' name='sup25'>(25)</a></FONT><FONT SIZE=1> N&oacute;tese que el recibo de pago firmado por el padre Juan Lucas viene fechado &quot;en Colima&quot;, sin anteponer el acostumbrado <I>Villa de Colima</I>. Quiere decir que, desde muy pronto, incluso cuando se la nombraba <I>Villa de Colima de San Sebasti&aacute;n</I>, se hizo com&uacute;n abreviar el nombre y denominar esta poblaci&oacute;n tal como hoy en d&iacute;a se hace.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP3/001F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP3/001V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP3/002F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP3/002V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP3/003F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP3/003V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP3/004F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP3/004V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP3/005F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP3/005V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP3/006F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP3/006V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP3/007F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP3/007V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP3/008F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP3/008V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP3/009F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP3/009V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP3/010F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP3/010V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP3/011F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP3/011V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP3/012F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP3/012V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP3/021V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP3/022F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP3/022V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP3/013F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13F'> <img border=0 src='CAJAS/CAJA1/EXP3/thumbs/tn_50_013F.jpg'></a> <BR/><font size=-1>13F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP3/013V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13V'> <img border=0 src='CAJAS/CAJA1/EXP3/thumbs/tn_50_013V.jpg'></a> <BR/><font size=-1>13V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP3/014F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14F'> <img border=0 src='CAJAS/CAJA1/EXP3/thumbs/tn_50_014F.jpg'></a> <BR/><font size=-1>14F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP3/014V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14V'> <img border=0 src='CAJAS/CAJA1/EXP3/thumbs/tn_50_014V.jpg'></a> <BR/><font size=-1>14V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP3/015F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15F'> <img border=0 src='CAJAS/CAJA1/EXP3/thumbs/tn_50_015F.jpg'></a> <BR/><font size=-1>15F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP3/015V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15V'> <img border=0 src='CAJAS/CAJA1/EXP3/thumbs/tn_50_015V.jpg'></a> <BR/><font size=-1>15V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP3/016F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16F'> <img border=0 src='CAJAS/CAJA1/EXP3/thumbs/tn_50_016F.jpg'></a> <BR/><font size=-1>16F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP3/016V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16V'> <img border=0 src='CAJAS/CAJA1/EXP3/thumbs/tn_50_016V.jpg'></a> <BR/><font size=-1>16V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP3/017F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17F'> <img border=0 src='CAJAS/CAJA1/EXP3/thumbs/tn_50_017F.jpg'></a> <BR/><font size=-1>17F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP3/017V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17V'> <img border=0 src='CAJAS/CAJA1/EXP3/thumbs/tn_50_017V.jpg'></a> <BR/><font size=-1>17V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP3/018F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18F'> <img border=0 src='CAJAS/CAJA1/EXP3/thumbs/tn_50_018F.jpg'></a> <BR/><font size=-1>18F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP3/018V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18V'> <img border=0 src='CAJAS/CAJA1/EXP3/thumbs/tn_50_018V.jpg'></a> <BR/><font size=-1>18V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP3/019F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19F'> <img border=0 src='CAJAS/CAJA1/EXP3/thumbs/tn_50_019F.jpg'></a> <BR/><font size=-1>19F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP3/019V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19V'> <img border=0 src='CAJAS/CAJA1/EXP3/thumbs/tn_50_019V.jpg'></a> <BR/><font size=-1>19V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP3/020F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20F'> <img border=0 src='CAJAS/CAJA1/EXP3/thumbs/tn_50_020F.jpg'></a> <BR/><font size=-1>20F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP3/020V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20V'> <img border=0 src='CAJAS/CAJA1/EXP3/thumbs/tn_50_020V.jpg'></a> <BR/><font size=-1>20V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP3/021F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21F'> <img border=0 src='CAJAS/CAJA1/EXP3/thumbs/tn_50_021F.jpg'></a> <BR/><font size=-1>21F</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>